body { background: #333333; }

.container { background: #FFFFFF !important; }

h1 { font-size: 1.5em; }
h2 { font-size: 1.4em; }

.top-bar { max-width: 1000px; margin:auto;}

.row { padding-bottom: 8px; }

.nobum {
    margin-bottom: 0;padding-bottom: 0;
}

.header div { color: #FFFFFF; padding-top: 1em; }
.header div a,
.header div a:hover { color: #FFFFFF; }
.logo { padding: 0 0 0.4em 1em; }

.submenus { padding: 5px 5px 5px 14px; line-height: 1.8em; }
.submenus a { color: #333333; }

.tabs dd a { padding: 0.4em 1em; }
.tabs dd a:hover { text-decoration: none; }
.tabs dd.active a { background: #CFCFCF; background: #FFC73B; color: #000000; }
.tabs-content > .content { padding: 0; }

.counties,
.popular { background: #E1E1E1; background: #FFD77C; padding: 1em 1em 1em 1em; line-height: 1.8em; }
.counties a,
.popular a { text-decoration: underline; color: #333333; padding: 2px; }

.about,
.news { background: #E1E1E1; background: #FFD77C; padding: 1em 1em 0em 1em; line-height: 1.2em; width: 100%; font-size: 1em; }
.about a,
.news a { text-decoration: underline; color: #333333; padding: 2px; }
.about p,
.news p { color: #333333; padding: 2px; padding-bottom: 0.8em; margin-bottom: 0; }

.pending {
    background:#008CBA;
    padding:1em;
    color:#EFEFEF;
}

.wrap { word-wrap: break-word; }

.footer { background: #1E2C02; }
.footer p { font-size: 0.8em; }

.copyright { background: #333333; }
.copyright p { text-align: center; color: #FFFFFF; font-size: 0.8em; margin-top: 1em; margin-bottom: 1em; padding: 1em 0; }
.copyright p a { color: #FFFFFF; text-decoration: underline; }
.copyright p a:hover { color: #FFFFFF; text-decoration: underline; }
.disclaimer p { color: #333333; font-size: 0.6em; padding-top: 1em;
}



p a { color: #333333; }
li a { color: #333333; }
li a:hover { color: #000000; }
td a { color: #333333; }
td a:hover { color: #000000; }

.black { background: #000000; }
.black a { color: #FFFFFF; }

td.available  { background: #7FB43E; background: #D1FF96; }
td.unverified { background: #CFCFCF; }
td.registered { background: #F04124; }
.warning.black { background: #000000; }


.row a { color: #333333; }
.row a:hover { color: #333333; text-decoration: underline; }



[class*="block-grid-"] > li {
  padding-top: 0px;
  padding-bottom: 0.25rem;
}



body { background: #062740; background: #A4A551; background: #78AE10; }
.container { background: #F4F4F4    ; }


.header,
.header div { background: #78AE10; }
.submenus   { background: #333333; color: #FFFFFF; }
.submenus a { color: #FFFFFF; }
.submenus a:hover { color: #FFFFFF; }

.pagination-centered {
    background: #DFDFDF;
    padding: 0.5em 0 0.01em 0;
}
.pagination { margin-bottom:0.7em;}
.pagination .current,
.pagination .current a {
    background: #78AE10 !important;
}


img.desaturate {
filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

img.desaturate:hover {
-webkit-filter: none;
-moz-filter: none;
filter: none;
}


.mainSearch { padding: 1em; }
.mainSearch li a { word-wrap:break-word; }
.mainSearch li.longDomain a { font-size: 0.8em; }
li.longDomain a { font-size: 0.8em; }
.mainSearch li a span { color: #AAA; }
.current {
    background: #AFF91B !important;
}
.searchIdeas {
background: #FFC73B;
padding: 0.5em 0 0.5em 0;
margin-bottom: 0.5em;
text-align: center;
}

.searchIdeas a { text-decoration: underline; }

p.topnav { font-size: 0.8em; color: #FFFFFF; margin: 0 0 1em 0;padding: 0; }
p.social { position: relative; font-size: 0.8em; color: #FFFFFF; margin: 0;padding: 0; }

@media only screen and (min-width: 64.063em) {
    p.social { position: absolute; bottom: 0.4em; right: 1.2em; }
}

.blacknight,
.facebook,
.twitter,
.blog {
    color: #FFFFFF !important;
    font-weight: normal;
    padding: 0.2em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 3px 4px;
}

.blacknight { background: #000000; }
.facebook { background: #45619D; }
.twitter { background: #55ACEE; }
.blog { background: #FF832D; }

button.bk, .button.bk { border-color: #DB9318; background: #FF8800; color: white; }
button.bk:hover, button.bk:focus, .button.bk:hover, .button.bk:focus { background: #FF6600; color: white;}
.mainSearch ul li,
ul.as li { padding:0.3em!important; }
ul.as span {font-size:0.8em; margin-left:0.6em; color:#FFFFFF; padding:0.2em;}

.so-orange {background:#FF7D00;}
.so-green  {background:#1CB244;}
.so-red    {background:#C50911;}
.so-blue   {background:#0048AA;}
.so-black  {background:#333333;}

#droppedCookieBanner { text-align: center; position: absolute; top:0; background: #FFEA96; }

#droppedCookieBanner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: #FFF8AD;
    color: #333;
    font-size: 12px;
    margin: 0;
    padding: 0.2em 1em 0.4em 1em;
}
#droppedCookieBanner p {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
#droppedCookieBanner a {
    text-decoration: underline;
    color: #000000;
}
.p,
.r { font-size:0.6em; background:#CC0000; color:#FFFFFF; padding:0.2em 0.4em; }
.p {background:#FF7D00;}

